<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">1CPpvljktr+eARz3nD9w4fgCvtIXv14pmAUQ0I7eXzDfWCMivnP0v/qZFyA=</string>
    <string name="__PRIVATE_KEY__">64svXQFuN2EbplMdDPBIAQikzamhUpzYorIokTFMyEpbK/m9nPDuz3Lmfks=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
